.faq-with-items {
    padding-top: var(--padding-top);
    padding-bottom: var(--padding-bottom);
}

.faq-items-contet-info {
    background: var(--bg-color);
    padding: 50px 74px;
    border-radius: 10px;
}

.faq-items-wrapper-child h2 {
    font-size: var(--font-size);
    margin: 0 0 30px 0;
    text-transform: capitalize;
}

.accordion-item-description-wrapper {
    display: grid;
    grid-template-rows: 0fr;
    overflow: hidden;
    transition: all .4s ease;
}

.accordion-item-description-wrapper .accordion-item-description {
    min-height: 0;
    max-width: 61.9792vw;
}

.accordion-item-faq.open .accordion-item-description-wrapper {
    grid-template-rows: 1fr;
}

.accordion-item-description p {
    margin: 0;
    color: #707070;
    font-size: 18px;
    padding: 0 0 28px 0;
    text-transform: capitalize;
}

span.accordion-item-header-title {
    font-family: 'ANTA Sharp Grotesk Bold';
    font-size: 20px;
    text-transform: capitalize;
}

.accordion-item-faq {
    border-top: 1px solid #DADADA;
}

.faq-items-question-ans .accordion-item-faq:nth-child(1) {
    border: unset;
}

.accordion-item-header {
    line-height: 1;
    padding: 30px 0;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 10px;
}

.accordion-item-faq.open line.minus_icons {
    display: none;
}

.faq-tab {
    padding: 12px 40px;
    font-size: 16px;
    font-family: 'ANTA Sharp Grotesk Medium';
    background: #fff;
    color: #000;
    line-height: 1.3;
    border-radius: 40px;
    cursor: pointer;
}

.faq-tab.active {
    background: #000;
    color: #fff;
}

.accordion-item-header svg {
    flex: 0 0 20px;
}

.main-tabbing-head-items {
    display: flex;
    align-items: center;
    gap: 16px;
    flex-wrap: wrap;
    margin: 0 0 30px 0;
}

.accordion-item-faq.active {
    border: none;
}

@media(max-width: 768px) {
    .faq-with-items {
        padding-top: var(--padding-top-mobile);
        padding-bottom: var(--padding-bottom-mobile);
    }

    .faq-items-contet-info {
        padding: 40px 20px 20px 20px;
    }

    .accordion-item-description-wrapper .accordion-item-description {
        max-width: 100%;
    }

    .main-tabbing-head-items {
        flex-wrap: nowrap;
        overflow: scroll;
        margin: 0 0 8px 0;
        gap: 12px;
    }

    .faq-tab {
        padding: 9px 35px;
        font-size: 15px;
    }

    .accordion-item-description p {
        font-size: 15px;
        padding: 0 0 22px 0;
    }

    .faq-items-wrapper-child h2 {
        font-size: var(--font-size-mob);
        margin: 0 0 12px 0;
    }

    span.accordion-item-header-title {
        font-size: 17px;
        line-height: 1.2;
    }

    .accordion-item-header {
        padding: 20px 0;
    }
}

@media(max-width: 575px) {
    .accordion-item-description p {
        font-size: 12px;
        padding: 0 0 20px 0;
    }

    .faq-tab {
        padding: 8px 25px;
        font-size: 12px;
    }
}